<?
	/** Plik dolaczajacy zadania do danej grupy.
	 * @author Lukasz Chmielewski
	 * @package XPAsystent
	 */

	include './functions/Aview.fun.php';

//	print"Witamy Asystencie!<BR><BR>\n";
	printf("<H1>Dodawanie zadania</H1>");

	if ($wynik == "") {
		print("<H3>Czy napewno chcesz dodać zadanie:</H3>");
		$text = getLittle();
		$pom1 = linkWstawOdswierz("<H3>".$text."</H3>", $Numer_zadania, $Numer_grupy, $Id_w_cyklu, $Przedmiot_gr, $Cykl_gr, $Cykl_nazwa_gr, 'x');
		print($pom1);
	}
	if ($wynik == 'x') {
		$text = getLittle();
		print("<H3>Dodałeś zadanie: $text.</H3>");
	}
	if ($wynik == 'n') {
		$text = getLittle();
		print("<H4>Nie udało się przeprowadzić operacji dodania zadania:<BR> $text.</H4>");		
	}
	printf("<BR>\n");
	linkSklad("-> wybór zadania", $Numer_grupy, $Id_w_cyklu, $Przedmiot_gr, $Cykl_gr, $Cykl_nazwa_gr, "", "");
	printf("<BR>\n");
	printf("<BR>\n");
	$link = new CLink ("Asys_grup", "Asys_grup");
	$link->addFirstParam("Kod_cyklu",$Cykl_gr);
	$link->lprint("-> wybór grupy");
	printf("<BR>\n");
	printf("<BR>\n");
	$link = new CLink ("Asys_cykle", "Asys_cykle");
	$link->lprint("-> wybór spośród cykli");
//	printf("<BR>\n");
//	printf("<BR>\n");
//	$link = new CLink ("Asys_wstep", "empty");
//	$link->lprint("-> strona wstępna");

	delLittleData();
?>
